New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

React v15.5.0 - prop #11

Closed
mRokita opened this Issue Oct 29, 2017 · 1 comment

Comments

Projects
None yet
2 participants
@mRokita

mRokita commented Oct 29, 2017

The current release of react-native-elevated-view causes the following warning on React v15.5.0:

[exp] Warning: PropTypes has been moved to a separate package. Accessing React.PropTypes is no longer supported and will be removed completely in React 16. Use the prop-types package on npm instead. (https://fb.me/migrating-from-react-proptypes)
- node_modules/fbjs/lib/warning.js:33:20 in printWarning
- node_modules/fbjs/lib/warning.js:57:25 in warning
- node_modules/react/cjs/react.development.js:2133:18 in get
- node_modules/react-native-elevated-view/index.js:6:21 in <unknown>
- node_modules/metro-bundler/src/Resolver/polyfills/require.js:174:12 in loadModuleImplementation
* App.js:4:0 in <unknown>
- node_modules/metro-bundler/src/Resolver/polyfills/require.js:174:12 in loadModuleImplementation
- node_modules/react-native-scripts/build/bin/crna-entry.js:27:19 in <unknown>
- ... 3 more stack frames from framework internals
@alekhurst

This comment has been minimized.

Show comment
Hide comment
@alekhurst

alekhurst Nov 2, 2017

Owner

This should be fixed now

Owner

alekhurst commented Nov 2, 2017

This should be fixed now

@alekhurst alekhurst closed this Nov 2, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment